/* Sample Example of Using MsgToUserOn.CMD */
ARG line
Call AdeptInitRexx line
Node = AdeptConvert(line, "{DD")
String = AdeptConvert(line, "{DC")
Name = AdeptGetVar(line,2)
cr = X2C('0D')
lf = X2C('0A')
Call AdeptComWrite Node, cr lf Name || " On Node - " || Line ||" Just wrote you a message in area " || String
exit
